@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-right: 0;
	width: 100%;
	float: right;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-right: auto;
	margin-left: auto;
	width: 86.45%;
	padding-right: 2.275%;
	padding-left: 2.275%;
	clear: none;
	float: none;
}
#div1 {
width: 100%;
clear: both;
margin-left: 0;
}
.header{position:relative;}
.slider {position: relative;


}
.heade_menu {
width: 100%;
clear: both;
margin-left: 0;
}
.logo {
clear: both;
margin-right: 0;
width: 100%;
text-align:center;
}
.Hform{
	margin-bottom:25px; padding-bottom:25px;display:none;
}
.Hformbottom{
	margin-bottom:25px; padding-bottom:25px;display:block;
}
.HformbottomINNER{
	 padding-bottom:25px;display:block;
}
.hformAlt {
width: 100%;
clear: both;
margin-right: 0;
}
.hfromF1 {
width: 100%;
clear: both;
margin-right: 0;
}
.hfromLast {
width: 100%;
clear: both;
margin-right: 0;
margin-left: 0;
}
.colman {
}
.threeColmans {
width: 100%;
clear: both;
margin-left: 0;
}
.lastcol {
width: 100%;
clear: both;
margin-left: 0;
}
.topMarge {
width: 100%;
}
.rights {
width: 100%;
text-align:center;
}
.credits {
clear: both;
margin-left: 0;
width: 100%;
text-align:center;
}
.HBox {
}
.HBoxText {
width: 100%;
}
.HBoxPic {
	clear: both;
	margin-left: 0;
	width: 100%;
	text-align: left;
}
.HBoxPic img{max-width:auto;}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
.equipment{width:49%; text-align:center;float:right;margin-bottom:10px;
margin-left:1%;clear:none;height:158px;
}
#contact_form{max-width:250px;}
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-right: 1.1625%;
	padding-left: 1.1625%;
	clear: none;
	float: none;
	margin-right: auto;
}
#div1 {
width: 100%;
clear: both;
margin-left: 0;
}
.header{position:relative;}
.slider {position: relative; display:inline;}
.heade_menu {
width: 100%;
clear: both;
margin-left: 0;

}
.logo {
clear: both;
margin-right: 0;
width: 100%;
text-align:center;
}
.hformAlt {
width: 100%;
clear: both;
margin-right: 0;
}
.Hform{
	margin-bottom:25px; padding-bottom:25px;display:none;
}
.Hformbottom{
	margin-bottom:25px; padding-bottom:25px;display:block;
}
.HformbottomINNER{
	 padding-bottom:25px;display:block;
}
.hfromF1 {
width: 100%;
clear: both;
margin-right: 0;
}
.hfromLast{
width: 100%;
clear: both;
margin-right: 0;
margin-left: 0;
}
.colman {
}
.threeColmans {
width: 100%;
clear: both;
margin-left: 0;
}
.lastcol {
width: 100%;
clear: both;
margin-left: 0;
}
.topMarge {
width: 100%;
}
.rights {
width: 100%;
text-align:center;
}
.credits {
clear: both;
margin-left: 0;
width: 100%;
text-align:center;
}
.HBox {
}
.HBoxText {
width: 100%;
}
.HBoxPic {
clear: both;
margin-left: 0;
width: 100%;
text-align:right;
}
.HBoxPic img{/*max-width:199px;*/}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
.equipment{width:154px; text-align:center;float:right;margin:0 20px 20px 0;
line-height:20px;
float:right;clear:none;height:158px;
}
#contact_form{max-width:335px;}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

.whatsappBT{
    color: white !important;
    background-color: #43D854;
    margin: 10px;
    filter: drop-shadow(2px 4px 6px gray);
    position: fixed;
    text-align: center;
    bottom: 0;
    right: 0;
    padding: 10px;
    border-radius: 50px;
    font-size: 39px;
    width: 50px;
    height: 50px;
    z-index: 99999;
}

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-right: 0.75%;
	padding-left: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-right: auto;
}
#div1 {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
.header{position:fixed;}
.slider {position: absolute; display:inline;}
.heade_menu {
width: 74.5762%;

clear: none;

}
.logo {
margin-right: 1.6949%;
clear: none;
width: 23.7288%;
}

.Hform{
	margin-bottom:25px;padding-bottom:0px;display:block;
}
.Hformbottom{
	margin-bottom:25px; padding-bottom:25px;display:none;
}
.HformbottomINNER{
		 padding-bottom:0px;display:block;
}
.hformAlt {
width: 32.2033%;
margin-right: 1.6949%;
clear: none;
}
.hfromF1 {
width: 15.2542%;
margin-right: 1.6949%;
clear: none;
}
.hfromLast {
width: 12.2542%;
margin-right: 1.6949%;
clear: none;

}
.colman {
}
.threeColmans {
width: 23%;
margin-left: 1.6949%;
clear: none;
}
.lastcol {
	width: 23%;
	clear: none;
}
.topMarge {
	height: 30px;
	width: 100%;
}
.rights {
width: 83.0508%;
text-align:right;
}
.credits {
margin-right: 1.6949%;
clear: none;
width: 15.2542%;
text-align:left;

}
.HBox {
}
.HBoxText {
width: 66.1016%;
}
.HBoxPic {
margin-left: 1.6949%;
clear: none;
width: 32.2033%;
text-align:left;

}
.HBoxPic img{max-width:auto;}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
    

    
.equipment{width:154px; text-align:center;float:right;margin:0 20px 20px 0;
line-height:20px;
float:right;clear:none;height:158px;
}
#contact_form{max-width:335px;}
}
